<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body class="text-center">
		<h1>ログイン画面</h1>
        
        <form>
  <div class="form-group">
    <label for="InputId">ログインID</label>
    <input type="id" class="mx-auto col-8 form-control" id="InputId" aria-describedby="idHelp" placeholder="Enter id">
  </div>
            
  <div class="form-group">
    <label for="InputPassword">パスワード</label>
    <input type="password" class="mx-auto col-8 form-control" id="InputPassword" placeholder="Password">
  </div>
            
  <button type="submit" class="btn btn-primary">ログイン</button>
</form>

	</body>
</html>
